import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:sk_base_mobile/models/mine_about.model.dart';

class MineController extends GetxController {
  final selectedTabIndex = 0.obs;
  TabController? tabController;

  @override
  void onInit() {
    super.onInit();
  }
}
